@import url('https://fonts.googleapis.com/css2?family=Bricolage+Grotesque:opsz,wght@12..96,200..800&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.upload-box {
    border: 2px dashed #000;
    border-radius: 10px;
    background: #fff;
    padding: 40px 20px;
    text-align: center;
    cursor: pointer;
    transition: 0.3s;
}


.upload-box svg {
    width: 60px;
    height: 60px;
    opacity: 0.6;
    margin-bottom: 0px;
}

.upload-box span {
    display: block;
    font-weight: bold;
    margin-bottom: 4px;
}

.upload-box small {
    color: #000 !important;
    font-weight: 500;
}

.upload-box input {
    display: none;
}

.section-1 h1 {
    text-align: center;
    margin-bottom: 20px;
    font-size: 42px;
    font-family: 'Inter';
}

.main_container {
    margin: auto;
}

.card label {
    font-size: 15px;
    font-family: 'Inter';
    text-transform: capitalize;
    color: #000;
}

.main_container{
    background: #d2ebf16b;
    padding: 80px 10px;
    border-radius: 10px;
    background-image: url(images/dotted_.png);
    background-repeat: no-repeat;
    background-size: 20%;
    background-position: 100% 100%;
    opacity: 0.8;
}

.card {
    padding: 19px 0px;
}

.form-main {
    display: flex;
}

.card h2 {
    margin-bottom: 30px;
    font-size: 38px;
    font-family: 'Inter';
    font-weight: 700;
}


.images-box img {
    width: 100%;
    height: 75vh;
}

.images-box {
    width: 50%;
}

.card {
    padding: 31px 40px;
    width: 50%;
    border-radius: 15px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    background: #ffffff66;
    position: relative;
    right: 22px;
    top: 5px;
}

.main_container label {
    display: block;
    font-size: 15px;
    margin-bottom: 14px;
    font-family: 'Inter';
    font-weight: 600;
}

input.btn {
    background: #000;
    padding: 14px 30px;
    color: #fff;
    border-radius: 4px;
    text-transform: uppercase;
    letter-spacing: 1.1px;
    cursor: pointer;
}
.form-main {
    display: flex;
    width: 90%;
    margin: 0 auto;
    align-items: center;
}

input.btn:hover {
    background: #fff !important;
    color: #000;
    border:1px solid #000;
}



 @media screen and (max-width: 767px) {
	 .main_container {
	 padding: 20px 10px;}
	 
.form-main {
    display: block;
    width: 100%;
}
.images-box img {
    object-fit: contain;
    width: 100%;
    height: auto;
}

	 
    .images-box {
        width: 100%;
    }

    .images-box img {
        width: 100%;
    }

    .card {
        width: 100%;
        border-radius: 8px;
		position:relative;
		right:0px;
    }


    .main_container label {
        margin-bottom: 13px;
    }

    .card {
        padding: 31px 40px;
    }

    .upload-box {
        padding: 19px 20px;
    }

    .main_container {
        background-size: 82%;
    }

}

@media (min-width: 768px) and (max-width: 1024px){
    .form-main {
        display: flex;
    }

  .images-box img {
    width: 100%;
    height: auto;
    min-height: 456px;
    object-fit: cover;
}

   .card {
    padding: 20px 40px;
    width: 100%;
    border-radius: 0px 15px 15px 0px;
    position: relative;
    right: 0px;
}

    .main_container {
        background-size: 28%;
    }
}
